bison 1.75 and flex

Carlo Borelli cborelli at complanet.ath.cx
Sun Nov 24 04:15:51 PST 2002


It's so, from cvs I installed bison 1.75.
I had only problems. I suggest a downgrade to 1.35 like I've done.
Only I haven't complains about flex and bison together.

Carlo.


> does anybody know if there could be a problem with bison and flex?
> while trying to install bison 1.75 (although in the 'cvs book' 
> they talk about an older version, compared to what is provided in 
> the lfs-package) there is an erroe message about there is no 
> flex/lex available (which is not in fact)
> 
> While trying to install flex, it complains something about bison.


-------------------------------------------------
Powered by http://novaetas.com

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list